/*
 * NumberEntry.java
 *
 * Created on 9 ottobre 2004, 16.21
 */

package it.businesslogic.ireport.gui;

/**
 *
 * @author  Administrator
 */
public class NumberEntry {
    public String name="";
    public double value=0.0;
    
    public String toString()
    {
        return name;
    }
    
    public NumberEntry( String name, double value)
    {
        this.name  = name;
        this.value = value;
    }
}
